<!DOCTYPE html>

<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Mi primera página web</title>  
        <link rel="stylesheet" type="text/css" href="css/estilo.css">
    </head>

    <body>
        <div id="principal">
            <header>
                <div id="logo">
                    <h2 class="titulo">Informática</h2>
                    <p class="sub-titulo">Aprediendo diseño web</p>
                </div>

                <nav class="menu">
                    <ul>
                        <li><a href="index.html">Inicio</a></li>
                        <li><a href="#">Nosotros</a></li>
                        <li><a href="#">Servicios</a></li>
                        <li><a href="#">Clientes</a></li>
                        <li><a href="contacto.html">Contacto</a></li>
                    </ul>
                </nav>
            </header>

            <section id="slide">
                <img src="img/slide.jpg" width="900" height="250">
            </section>

            <section id="categorias">
                <section class="uno">
                    <img src="img/disenio_web.png" width="250" height="150">
                    <h2>Diseño Web</h2>
                    <p class="parrafo">
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                        Cumque corporis atque quo. Vero eligendi eaque veritatis laudantium 
                        quia ipsam et mollitia laborum asperiores sapiente harum perspiciatis esse porro, 
                        beatae temporibus.
                    </p>
                    <a href="#" class="leer-mas">Leer más</a><br><br>
                </section>

                <section class="uno dos">
                    <img src="img/programacion.png" width="250" height="150" >
                    <h2>Programación</h2>
                    <p class="parrafo">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse.
                    </p>
                    <a href="" class="leer-mas">Leer más</a><br><br>
                </section>

                <section class="uno">
					<img src="img/redes.png" width="250" height="150" >
					<h2>Redes</h2>
					<p class="parrafo">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse.
					</p>
					<a href="" class="leer-mas">Leer más</a><br><br>
				</section>
            </section>

            <section id="info">
                <section id="izq">
                    <img src="img/redes.png" align="left" width="150" class="img">
                    <h2>Bienvenidos a mi web</h2>
                    <p class="parrafo">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						<br><br>
						Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						Duis aute irure dolor in reprehenderit in voluptate velit esse.
                    </p>
                </section>
                <section id="der">
                    <h2>Video destacado</h2>
                    <iframe width="290" height="290" src="https://www.youtube.com/embed/sjOVAKTZark" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </section>
            </section>

            <footer>
                <p>
                    (c) Todos los derechos reservados - 2020 <br>
                    Diseñado por <a href="mailto:pedro.mendoza.g@gmail.com">Pedro Mendoza</a>
                </p>
            </footer>
        </div>
    </body>
</html>